<div class="row mx-1 my-3">
  <h3><fa name="align-justify" class="mr-2"></fa>History</h3>
</div>
<div *ngFor="let link of history$ | async" class="row mx-1">
  <div class="d-flex">
    <button class="d-flex" (click)="sendLink(link)" title={{link?.created}}>
      <span class="mr-2"><fa name="play-circle"></fa></span>
    </button>
    <p class="mb-0">{{link?.created | toDate }}</p>
  </div>
  <div class="ml-4">
    <p>{{link?.name}}</p>
  </div>
</div>
